Subject: RE:Message from Walmart.com Customer: Where is my order, 200012765208494 #Ref 20250208003226451
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 10 Feb 2025 07:40:04 -0800

Hello Stephanie / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012765208494 and PO 109002458038488.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 284664858746.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Stephanie Ruth wants to connect with you for the order below:

Customer Order Number:  200012765208494

Purchase Order No:  109002458038488

Reason for Contact:  Where is my order

Item name/number:  Regency Heights King/Cal King Comforter Sets, Reversible Striped Comforter Set for Dorm Bedding, 3 Piece Lightweight All Season Sage Green Comforter Bed Set with Pillow Shams/14090271493

Customer Message:

I still have not received my pkge

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team